<div class="main">
    <div class="main-login">
        <form class="main-login-form" [formGroup]="signIn" (ngSubmit)="submitUser()">
            <label>
                Login*:
                <input type="text" formControlName="login" required>
            </label>
            <label>
                Password*:
                <input type="password" formControlName="password" required>
            </label>
            <button type="submit" [disabled]="!signIn.valid">Ok</button>
        </form>
        <button (click)="goToSignUp()">Sign up</button>
    </div>
</div>
